$headerGreen: #202027;
$fontLightColor: #ffffff;
$DarkGreenColor: #31313a;
$fontDarkColor: #1d1d1f;
$btnColor: #dfdfdf;
$btnFontColor: #ffffff;
$footerGreen: #202027;
$mainGreen: #393b42;
$servicesBG: #4595ce;
$labelColor: #b8b8b8;
$borderColor: #4d5772;

$mobileMax: 643px;
$tablet: 644px;
$sDesktop: 1047px;
$Desktop: 1600px;
